Repocop reports by srpm

  rpm id test Status message
gambit-4.7.7-alt1.1.src altlinux-policy-tex-buildreq-tetex info TeX policy forbids explicit dependencies on obsolete TeTeX. But build dependency on tetex-latex is found. Please, replace with TeX-neutral or TexLive dependency.
gambit-4.7.7-alt1.1.x86_64 library-pkgnames info package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs

generated by repocop at Tue Feb 13 06:37:53 2018